<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>CJFarming</author>
    <version>1.0.0.0</version>
    <iconFilename>modlogo.dds</iconFilename>
    <title>
		<en>Carlift</en>
		<de>Heckstapler</de>
    </title>
	<description>
		<en><![CDATA[Carlift]]></en>
		<de><![CDATA[Heckstapler]]></de>
    </description>
	<vehicleTypes>
	   	<type name="transportTool" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="attachable"/>
            <specialization name="animatedVehicle"/>
            <specialization name="washable"/>
			<specialization name="cylindered" />
			<specialization name="baseMaterial" />
		    <specialization name="tipOccluder" />
		    <specialization name="foliageBending" />
		    <specialization name="wearable" />
		    <specialization name="dynamicallyLoadedParts" />
		    <specialization name="dashboard" />
		    <specialization name="mountable" />
		    <specialization name="wheels" />
		    <specialization name="crawlers" />
		    <specialization name="slopeCompensation" />
		    <specialization name="speedRotatingParts" />
		    <specialization name="lights" />
		    <specialization name="powerTakeOffs" />
		    <specialization name="powerConsumer" />
		    <specialization name="suspensions" />
		    <specialization name="aiImplement" />
		    <specialization name="connectionHoses" />
		    <specialization name="foldable" />
		    <specialization name="cylinderedFoldable" />
		    <specialization name="fillUnit" />
		    <specialization name="fillVolume" />
		    <specialization name="cover" />
		    <specialization name="dischargeable" />
		    <specialization name="bunkerSiloInteractor" />
		    <specialization name="shovel" />
	     	<specialization name="tensionBelts" />
        </type>
    </vehicleTypes>
    <multiplayer supported="true"/>
	<brands>
		<brand title="CJFarming" image="brand/brand_cjfarming.dds" name="CJFARMING"/>
	</brands>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="heckstapler.xml"/>
    </storeItems>
	<l10n>
		<text name="function_heckstapler">
			<en><![CDATA[Carlift]]></en>
			<de><![CDATA[Heckstapler]]></de>
		</text>
    </l10n>	
</modDesc>